HomeFreeBSD

www/qupzilla-qt4(-qt5): add some dependencies, qt4-linguist -> qt4-linguisttools

Description

www/qupzilla-qt4(-qt5): add some dependencies, qt4-linguist -> qt4-linguisttools

  • USE_QT4=linguist_build -> USE_QT4=linguisttools_build.
  • Add USE_OPENSSL=yes.
  • Add USE_XORG=x11 (or add NO_X11 instead).
  • Regenerate patches.
  • Bump PORTREVISION

PR: 201835
Submitted by: s3erios@gmail.com
Approved by: matthew@reztek.cz

Details

Committed
pgollucciAug 18 2015, 8:00 PM
Parents
rP394645: deskutils/nemo-extensions: unbreak FreeBSD 9, modernize
Branches
Unknown
Tags
Unknown